<!doctype html>
<html>
  <head>
    <title>make it stick - Book Reviews</title>
    <link rel="stylesheet" href="book-review.css">
  </head>
  <body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="main.html">Back to list</a>
            <a href="create.html">Create a review</a>
        </nav>
    </header>
    <main>
        <div class="detail-page-book-review">
            <img class="book-cover"
                src="https://i.gr-assets.com/images/S/compressed.photo.goodreads.com/books/1631768711l/18770267._SY475_.jpg"
                alt="make it stick">
            <h1>make it stick</h1>
            <div class="book-rating">4 stars</div>
            <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDanie</div>
            <h2>Summary</h2>
            <p>This book is really cool. It's rated highly. Award winning. 
                Oscar nominated. Really sticks. Netflex adaptation coming Spring 2042.</p>
            <h2>My review</h2>
            <div>
                <p> Book. Book. Book. Book. Book. Book.</p>
                <p> Cool. Cool. Cool. Cool. Cool. Cool.</p>
            </div>
        </div>
    </main>
    <footer>
        <div>Copyright 2022 by Henry Tran</div>
        <p>This website contains my book reviews that you can read.</p>
    </footer>
  </body>
</html>